ServerEvents.recipes(event => {

event.remove({id:'aetherdelight:addon_redux/veridium_knife'})

event.remove({id:'aetherdelight:addon_deep/stratus_knife'})

event.remove({id:'aetherdelight:addon_deep/skyjade_knife'})

event.remove({id:'aetherdelight:gravitite_knife'})

event.remove({id:'aetherdelight:zanite_knife'})

event.remove({id:'aetherdelight:holystone_knife'})

event.shapeless('4x aetherdelight:ambrosia_dew',['aether:ambrosium_shard'])

event.shaped('8x aetherdelight:oat_cookie', [
'ZO ','O  ','   '],{
Z:'aether_redux:zanberry',
O:'aether_redux:bundle_of_wyndsprouts'})

event.remove({id:'aetherdelight:strange_root_salad'})

event.shapeless('aetherdelight:strange_root_salad', [
'minecraft:bowl',
'aether_redux:wyndsprout_seeds',
'aether_redux:golden_vines',
'aether_redux:lightroot_clump'
])

event.shapeless('aetherdelight:luxbuds_salad', [
'minecraft:bowl',
'aether_redux:blue_swet_jelly',
'aether_redux:vanilla_swet_ball',
'aether_redux:wyndsprouts',
'aether_redux:golden_vines',
'aether_redux:zanberry'
])


})